Mededelingen

Apache Log4j
We zijn ons bewust van de kwetsbaarheid bekend als CVE-2021-4428 met betrekking op Log4j. De applicatie MULTIsignaal/Sluitend Samenwerken 0-100 maakt geen g...
Wo, 15 Dec, 2021 at 9:02 AM